Microsoft Windows Hyper-V CVE-2017-0186 Remote Denial of Service Vulnerability

Bugtraq ID: 97438
Class: Input Validation Error
CVE: CVE-2017-0186
Remote: Yes
Local: No
Published: Apr 11 2017 12:00AM
Updated: Apr 18 2017 12:03AM
Credit: Adam ??pi3?? Zabrocki, Microsoft Offensive Security Research Team.
Vulnerable: Microsoft Windows Server 2012 R2 0
Microsoft Windows Server 2012 0
Microsoft Windows Server 2016
Microsoft Windows 8.1 for x64-based Systems 0
Microsoft Windows 10 version 1703 for x64-based Systems 0
Microsoft Windows 10 Version 1607 for x64-based Systems 0
Microsoft Windows 10 version 1511 for x64-based Systems 0
Microsoft Windows 10 for x64-based Systems 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus